@font-face {
  font-family: 'icomoon';
  src:  url('../eot/icomoon4be3.eot');
  src:  url('../eot/icomoon4be3.eot#iefix') format('embedded-opentype'),
    url('../ttf/icomoon4be3.ttf') format('truetype'),
    url('../woff/icomoon4be3.woff') format('woff'),
    url('../svg/icomoon4be3.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-automation-rule-failing:before {
  content: "\e900";
}
.icon-accuracy:before {
  content: "\e901";
}
.icon-ach-payments:before {
  content: "\e902";
}
.icon-action-required:before {
  content: "\e903";
}
.icon-adjust-inventory:before {
  content: "\e904";
}
.icon-agent:before {
  content: "\e905";
}
.icon-amount-overdue:before {
  content: "\e906";
}
.icon-antistatic:before {
  content: "\e907";
}
.icon-arrow-down:before {
  content: "\e908";
}
.icon-arrow-left:before {
  content: "\e909";
}
.icon-arrow-long-down:before {
  content: "\e90a";
}
.icon-arrow-long-left:before {
  content: "\e90b";
}
.icon-arrow-long-right:before {
  content: "\e90c";
}
.icon-arrow-long-thin-down:before {
  content: "\e90d";
}
.icon-arrow-long-thin-left:before {
  content: "\e90e";
}
.icon-arrow-long-thin-right:before {
  content: "\e90f";
}
.icon-arrow-long-thin-up:before {
  content: "\e910";
}
.icon-arrow-long-top:before {
  content: "\e911";
}
.icon-arrow-right:before {
  content: "\e912";
}
.icon-arrow-small-down:before {
  content: "\e913";
}
.icon-arrow-small-left:before {
  content: "\e914";
}
.icon-arrow-small-right:before {
  content: "\e915";
}
.icon-arrow-small-up:before {
  content: "\e916";
}
.icon-arrow-top:before {
  content: "\e917";
}
.icon-arrows-alt-h:before {
  content: "\e918";
}
.icon-arrows-alt-v:before {
  content: "\e919";
}
.icon-arrows-alt:before {
  content: "\e91a";
}
.icon-arrows-left:before {
  content: "\e91b";
}
.icon-arrows-right:before {
  content: "\e91c";
}
.icon-assigned-to-cart:before {
  content: "\e91d";
}
.icon-assigned-to-lane:before {
  content: "\e91e";
}
.icon-at-facility:before {
  content: "\e91f";
}
.icon-at-risk:before {
  content: "\e920";
}
.icon-attachment:before {
  content: "\e921";
}
.icon-audit-count:before {
  content: "\e922";
}
.icon-authentication-missing:before {
  content: "\e923";
}
.icon-auto-merge:before {
  content: "\e924";
}
.icon-auto-pay:before {
  content: "\e925";
}
.icon-autoresolved:before {
  content: "\e926";
}
.icon-awaiting-carrier-processing:before {
  content: "\e927";
}
.icon-awaiting-condition-evaluation:before {
  content: "\e928";
}
.icon-awaiting-package-forwarding:before {
  content: "\e929";
}
.icon-awaiting-pickup:before {
  content: "\e92a";
}
.icon-back-in-time:before {
  content: "\e92b";
}
.icon-backorder:before {
  content: "\e92c";
}
.icon-backspace:before {
  content: "\e92d";
}
.icon-backstock-sup:before {
  content: "\e92e";
}
.icon-bank:before {
  content: "\e92f";
}
.icon-barcode-new:before {
  content: "\e930";
}
.icon-barcode-sku:before {
  content: "\e931";
}
.icon-barcode:before {
  content: "\e932";
}
.icon-batch-id:before {
  content: "\e933";
}
.icon-batches:before {
  content: "\e934";
}
.icon-bedabox:before {
  content: "\e935";
}
.icon-billing-dashboard:before {
  content: "\e936";
}
.icon-billing-infomation:before {
  content: "\e937";
}
.icon-billing-setting:before {
  content: "\e938";
}
.icon-billing:before {
  content: "\e939";
}
.icon-bin-large:before {
  content: "\e93a";
}
.icon-bin-medium:before {
  content: "\e93b";
}
.icon-bin-small:before {
  content: "\e93c";
}
.icon-bin:before {
  content: "\e93d";
}
.icon-blacklisted:before {
  content: "\e93e";
}
.icon-bonded-inventory:before {
  content: "\e93f";
}
.icon-box-information:before {
  content: "\e940";
}
.icon-box-large:before {
  content: "\e941";
}
.icon-box-packing:before {
  content: "\e942";
}
.icon-box-star:before {
  content: "\e943";
}
.icon-box:before {
  content: "\e944";
}
.icon-boxes:before {
  content: "\e945";
}
.icon-bubble-mailer:before {
  content: "\e946";
}
.icon-bulb:before {
  content: "\e947";
}
.icon-bulk-storage:before {
  content: "\e948";
}
.icon-calculating:before {
  content: "\e949";
}
.icon-calculator:before {
  content: "\e94a";
}
.icon-calendar-cancel:before {
  content: "\e94b";
}
.icon-calendar-earliest:before {
  content: "\e94c";
}
.icon-calendar-latest:before {
  content: "\e94d";
}
.icon-calendar-ordered:before {
  content: "\e94e";
}
.icon-calendar-shipped:before {
  content: "\e94f";
}
.icon-calendar-sla:before {
  content: "\e950";
}
.icon-calendar-subscription:before {
  content: "\e951";
}
.icon-calendar-today:before {
  content: "\e952";
}
.icon-calendar-tomorrow:before {
  content: "\e953";
}
.icon-calendar:before {
  content: "\e954";
}
.icon-camera_v2:before {
  content: "\e955";
}
.icon-camera-no:before {
  content: "\e956";
}
.icon-camera:before {
  content: "\e957";
}
.icon-cancellation-in-progress:before {
  content: "\e958";
}
.icon-cancellation-requested:before {
  content: "\e959";
}
.icon-cancelled:before {
  content: "\e95a";
}
.icon-car:before {
  content: "\e95b";
}
.icon-cargo-ship:before {
  content: "\e95c";
}
.icon-cart-picking-2:before {
  content: "\e95d";
}
.icon-cart-replenishment:before {
  content: "\e95e";
}
.icon-cart-type:before {
  content: "\e95f";
}
.icon-carton-flow:before {
  content: "\e960";
}
.icon-carton-label-check:before {
  content: "\e961";
}
.icon-cbd:before {
  content: "\e962";
}
.icon-change-view-off:before {
  content: "\e963";
}
.icon-change-view-on:before {
  content: "\e964";
}
.icon-check-line:before {
  content: "\e965";
}
.icon-check-mark-circle:before {
  content: "\e966";
}
.icon-checkbox-wh-app:before {
  content: "\e967";
}
.icon-checking:before {
  content: "\e968";
}
.icon-checklist-create:before {
  content: "\e969";
}
.icon-checklist-note:before {
  content: "\e96a";
}
.icon-claim:before {
  content: "\e96b";
}
.icon-clock:before {
  content: "\e96c";
}
.icon-closing:before {
  content: "\e96d";
}
.icon-columns-settings-active:before {
  content: "\e96e";
}
.icon-columns-settings:before {
  content: "\e96f";
}
.icon-company:before {
  content: "\e970";
}
.icon-concept:before {
  content: "\e971";
}
.icon-cone-mover:before {
  content: "\e972";
}
.icon-container-20:before {
  content: "\e973";
}
.icon-container-40:before {
  content: "\e974";
}
.icon-container-53:before {
  content: "\e975";
}
.icon-container:before {
  content: "\e976";
}
.icon-conveyor:before {
  content: "\e977";
}
.icon-copy:before {
  content: "\e978";
}
.icon-correction:before {
  content: "\e979";
}
.icon-cosmetics:before {
  content: "\e97a";
}
.icon-created:before {
  content: "\e97b";
}
.icon-credit-card:before {
  content: "\e97c";
}
.icon-cross-docking:before {
  content: "\e97d";
}
.icon-cross-line:before {
  content: "\e97e";
}
.icon-cross-mark-circle:before {
  content: "\e97f";
}
.icon-custom-packaging:before {
  content: "\e980";
}
.icon-customer-status:before {
  content: "\e981";
}
.icon-customer:before {
  content: "\e982";
}
.icon-cut:before {
  content: "\e983";
}
.icon-cutter:before {
  content: "\e984";
}
.icon-dashboard:before {
  content: "\e985";
}
.icon-date-received:before {
  content: "\e986";
}
.icon-delete:before {
  content: "\e987";
}
.icon-delivered:before {
  content: "\e988";
}
.icon-deposco:before {
  content: "\e989";
}
.icon-desktop-notification:before {
  content: "\e98a";
}
.icon-detail:before {
  content: "\e98b";
}
.icon-dietary-supplements:before {
  content: "\e98c";
}
.icon-dimensions-locked_1:before {
  content: "\e98d";
}
.icon-dimensions-locked:before {
  content: "\e98e";
}
.icon-dimensions:before {
  content: "\e98f";
}
.icon-directed-move:before {
  content: "\e990";
}
.icon-directions:before {
  content: "\e991";
}
.icon-document-graph:before {
  content: "\e992";
}
.icon-document-info-request:before {
  content: "\e993";
}
.icon-document-inventory:before {
  content: "\e994";
}
.icon-document-person:before {
  content: "\e995";
}
.icon-document-star:before {
  content: "\e996";
}
.icon-documents:before {
  content: "\e997";
}
.icon-dollar-circle:before {
  content: "\e998";
}
.icon-dollar:before {
  content: "\e999";
}
.icon-dollies:before {
  content: "\e99a";
}
.icon-donated:before {
  content: "\e99b";
}
.icon-download-2:before {
  content: "\e99c";
}
.icon-download-list:before {
  content: "\e99d";
}
.icon-download:before {
  content: "\e99e";
}
.icon-duplicate:before {
  content: "\e99f";
}
.icon-eggs:before {
  content: "\e9a0";
}
.icon-email:before {
  content: "\e9a1";
}
.icon-embroidery:before {
  content: "\e9a2";
}
.icon-emoji-angry:before {
  content: "\e9a3";
}
.icon-emoji-laugh:before {
  content: "\e9a4";
}
.icon-emoji-normal:before {
  content: "\e9a5";
}
.icon-emoji-sad:before {
  content: "\e9a6";
}
.icon-emoji-smile:before {
  content: "\e9a7";
}
.icon-en-route:before {
  content: "\e9a8";
}
.icon-engraving:before {
  content: "\e9a9";
}
.icon-excess-received:before {
  content: "\e9aa";
}
.icon-exclamation-mark-circle:before {
  content: "\e9ab";
}
.icon-facebook:before {
  content: "\e9ac";
}
.icon-filter:before {
  content: "\e9ad";
}
.icon-find:before {
  content: "\e9ae";
}
.icon-finger-print:before {
  content: "\e9af";
}
.icon-first-order:before {
  content: "\e9b0";
}
.icon-fish:before {
  content: "\e9b1";
}
.icon-flat:before {
  content: "\e9b2";
}
.icon-forbes-30:before {
  content: "\e9b3";
}
.icon-forecast:before {
  content: "\e9b4";
}
.icon-forklift:before {
  content: "\e9b5";
}
.icon-founded:before {
  content: "\e9b6";
}
.icon-fragile:before {
  content: "\e9b7";
}
.icon-from-facility:before {
  content: "\e9b8";
}
.icon-fulfilled-by-3rd-party:before {
  content: "\e9b9";
}
.icon-general:before {
  content: "\e9ba";
}
.icon-ghost:before {
  content: "\e9bb";
}
.icon-gift:before {
  content: "\e9bc";
}
.icon-globale-action-required:before {
  content: "\e9bd";
}
.icon-globe:before {
  content: "\e9be";
}
.icon-go-back:before {
  content: "\e9bf";
}
.icon-gold-bricks:before {
  content: "\e9c0";
}
.icon-graph-down:before {
  content: "\e9c1";
}
.icon-graph-grow:before {
  content: "\e9c2";
}
.icon-hands-healing:before {
  content: "\e9c3";
}
.icon-hanger:before {
  content: "\e9c4";
}
.icon-hazmat:before {
  content: "\e9c5";
}
.icon-heart:before {
  content: "\e9c6";
}
.icon-house:before {
  content: "\e9c7";
}
.icon-immex:before {
  content: "\e9c8";
}
.icon-import:before {
  content: "\e9c9";
}
.icon-in-batch:before {
  content: "\e9ca";
}
.icon-info-circle:before {
  content: "\e9cb";
}
.icon-information-circle:before {
  content: "\e9cc";
}
.icon-information:before {
  content: "\e9cd";
}
.icon-insert:before {
  content: "\e9ce";
}
.icon-instagram:before {
  content: "\e9cf";
}
.icon-integration:before {
  content: "\e9d0";
}
.icon-international:before {
  content: "\e9d1";
}
.icon-invalid-customs:before {
  content: "\e9d2";
}
.icon-inventory-research:before {
  content: "\e9d3";
}
.icon-inventory:before {
  content: "\e9d4";
}
.icon-item:before {
  content: "\e9d5";
}
.icon-items-received:before {
  content: "\e9d6";
}
.icon-lane-pallet:before {
  content: "\e9d7";
}
.icon-line-Items-periodic:before {
  content: "\e9d8";
}
.icon-line-items:before {
  content: "\e9d9";
}
.icon-linkedin:before {
  content: "\e9da";
}
.icon-liquidation:before {
  content: "\e9db";
}
.icon-live-not-ready:before {
  content: "\e9dc";
}
.icon-live-past-due:before {
  content: "\e9dd";
}
.icon-live-reviewing:before {
  content: "\e9de";
}
.icon-live:before {
  content: "\e9df";
}
.icon-location-under-review:before {
  content: "\e9e0";
}
.icon-location:before {
  content: "\e9e1";
}
.icon-lock:before {
  content: "\e9e2";
}
.icon-locus-robot:before {
  content: "\e9e3";
}
.icon-log-in:before {
  content: "\e9e4";
}
.icon-lot:before {
  content: "\e9e5";
}
.icon-lunch:before {
  content: "\e9e6";
}
.icon-manager-supervisor:before {
  content: "\e9e7";
}
.icon-manual-payment:before {
  content: "\e9e8";
}
.icon-map:before {
  content: "\e9e9";
}
.icon-mapping-1:before {
  content: "\e9ea";
}
.icon-mapping-2:before {
  content: "\e9eb";
}
.icon-marketplace:before {
  content: "\e9ec";
}
.icon-master-case-1:before {
  content: "\e9ed";
}
.icon-master-case:before {
  content: "\e9ee";
}
.icon-max-weight:before {
  content: "\e9ef";
}
.icon-media:before {
  content: "\e9f0";
}
.icon-meditation:before {
  content: "\e9f1";
}
.icon-menu-hamburger:before {
  content: "\e9f2";
}
.icon-migrating:before {
  content: "\e9f3";
}
.icon-milk:before {
  content: "\e9f4";
}
.icon-minus-line:before {
  content: "\e9f5";
}
.icon-minus-mark-circle:before {
  content: "\e9f6";
}
.icon-missing-hs-code:before {
  content: "\e9f7";
}
.icon-money-bag:before {
  content: "\e9f8";
}
.icon-money:before {
  content: "\e9f9";
}
.icon-monkprotect-green-logo:before {
  content: "\e9fa";
}
.icon-monkprotect-icon:before {
  content: "\e9fb";
}
.icon-more-rc:before {
  content: "\e9fc";
}
.icon-more:before {
  content: "\e9fd";
}
.icon-move-location-2:before {
  content: "\e9fe";
}
.icon-move-location:before {
  content: "\e9ff";
}
.icon-move-pallet:before {
  content: "\ea00";
}
.icon-move-rack:before {
  content: "\ea01";
}
.icon-move-up:before {
  content: "\ea02";
}
.icon-move:before {
  content: "\ea03";
}
.icon-mystery-item:before {
  content: "\ea04";
}
.icon-narrow-aisle-picking:before {
  content: "\ea05";
}
.icon-narrow-aisle:before {
  content: "\ea06";
}
.icon-needs-replenishment:before {
  content: "\ea07";
}
.icon-no-321-fees:before {
  content: "\ea08";
}
.icon-no-barcode:before {
  content: "\ea09";
}
.icon-no-data:before {
  content: "\ea0a";
}
.icon-no-fee:before {
  content: "\ea0b";
}
.icon-no-fees:before {
  content: "\ea0c";
}
.icon-no-internet:before {
  content: "\ea0d";
}
.icon-no-order:before {
  content: "\ea0e";
}
.icon-non-conveyable:before {
  content: "\ea0f";
}
.icon-note-list:before {
  content: "\ea10";
}
.icon-notification:before {
  content: "\ea11";
}
.icon-number:before {
  content: "\ea12";
}
.icon-nuts:before {
  content: "\ea13";
}
.icon-on-hold:before {
  content: "\ea14";
}
.icon-onboarding-stalled:before {
  content: "\ea15";
}
.icon-onboarding:before {
  content: "\ea16";
}
.icon-open:before {
  content: "\ea17";
}
.icon-order-id:before {
  content: "\ea18";
}
.icon-order-l:before {
  content: "\ea19";
}
.icon-order-number:before {
  content: "\ea1a";
}
.icon-order-reference-number:before {
  content: "\ea1b";
}
.icon-order-shipped:before {
  content: "\ea1c";
}
.icon-order-xl:before {
  content: "\ea1d";
}
.icon-orders:before {
  content: "\ea1e";
}
.icon-organic-food:before {
  content: "\ea1f";
}
.icon-out-of-stock:before {
  content: "\ea20";
}
.icon-outbound-pre-sorting:before {
  content: "\ea21";
}
.icon-oversize-pallet:before {
  content: "\ea22";
}
.icon-oversize-picking:before {
  content: "\ea23";
}
.icon-package-sorting:before {
  content: "\ea24";
}
.icon-package-tracking:before {
  content: "\ea25";
}
.icon-packed:before {
  content: "\ea26";
}
.icon-packing-cushioning:before {
  content: "\ea27";
}
.icon-packing-table:before {
  content: "\ea28";
}
.icon-pallet-full:before {
  content: "\ea29";
}
.icon-pallet-receiving:before {
  content: "\ea2a";
}
.icon-pallet:before {
  content: "\ea2b";
}
.icon-partially-picked:before {
  content: "\ea2c";
}
.icon-paypal:before {
  content: "\ea2d";
}
.icon-peanuts:before {
  content: "\ea2e";
}
.icon-pencil:before {
  content: "\ea2f";
}
.icon-pending:before {
  content: "\ea30";
}
.icon-people-employees:before {
  content: "\ea31";
}
.icon-period-adjustments:before {
  content: "\ea32";
}
.icon-permission:before {
  content: "\ea33";
}
.icon-permissions:before {
  content: "\ea34";
}
.icon-personal-settings:before {
  content: "\ea35";
}
.icon-pet-products:before {
  content: "\ea36";
}
.icon-phone:before {
  content: "\ea37";
}
.icon-pick-in-progress:before {
  content: "\ea38";
}
.icon-picking-cart:before {
  content: "\ea39";
}
.icon-picking-zone:before {
  content: "\ea3a";
}
.icon-plus-line:before {
  content: "\ea3b";
}
.icon-poly-mailer:before {
  content: "\ea3c";
}
.icon-pre-sorting:before {
  content: "\ea3d";
}
.icon-preparation-settings:before {
  content: "\ea3e";
}
.icon-print:before {
  content: "\ea3f";
}
.icon-printed:before {
  content: "\ea40";
}
.icon-priority:before {
  content: "\ea41";
}
.icon-prnt-and-apply:before {
  content: "\ea42";
}
.icon-problem-solving:before {
  content: "\ea43";
}
.icon-processed-food:before {
  content: "\ea44";
}
.icon-processing:before {
  content: "\ea45";
}
.icon-product-change:before {
  content: "\ea46";
}
.icon-product-qty:before {
  content: "\ea47";
}
.icon-product-shipped:before {
  content: "\ea48";
}
.icon-product-wrong:before {
  content: "\ea49";
}
.icon-profile-dollar:before {
  content: "\ea4a";
}
.icon-ptl-picking:before {
  content: "\ea4b";
}
.icon-put-away:before {
  content: "\ea4c";
}
.icon-put-back:before {
  content: "\ea4d";
}
.icon-put-out:before {
  content: "\ea4e";
}
.icon-quarantine:before {
  content: "\ea4f";
}
.icon-question-mark-circle:before {
  content: "\ea50";
}
.icon-rc:before {
  content: "\ea51";
}
.icon-receiving-check:before {
  content: "\ea52";
}
.icon-receiving-sorting:before {
  content: "\ea53";
}
.icon-receiving:before {
  content: "\ea54";
}
.icon-remarketing:before {
  content: "\ea55";
}
.icon-remote-access:before {
  content: "\ea56";
}
.icon-repenishment:before {
  content: "\ea57";
}
.icon-requested-to-close:before {
  content: "\ea58";
}
.icon-resolve:before {
  content: "\ea59";
}
.icon-retrieval-requested:before {
  content: "\ea5a";
}
.icon-retrieved:before {
  content: "\ea5b";
}
.icon-retrival-in-progress:before {
  content: "\ea5c";
}
.icon-return-to-account:before {
  content: "\ea5d";
}
.icon-returned-to-stock:before {
  content: "\ea5e";
}
.icon-returning:before {
  content: "\ea5f";
}
.icon-returns:before {
  content: "\ea60";
}
.icon-reworked-returned-to-stock:before {
  content: "\ea61";
}
.icon-route-protection:before {
  content: "\ea62";
}
.icon-running:before {
  content: "\ea63";
}
.icon-sale-ticket:before {
  content: "\ea64";
}
.icon-save:before {
  content: "\ea65";
}
.icon-search:before {
  content: "\ea66";
}
.icon-security:before {
  content: "\ea67";
}
.icon-sesame:before {
  content: "\ea68";
}
.icon-set-up-auto-pay:before {
  content: "\ea69";
}
.icon-settings:before {
  content: "\ea6a";
}
.icon-shark:before {
  content: "\ea6b";
}
.icon-shelf-large:before {
  content: "\ea6c";
}
.icon-shelf-medium:before {
  content: "\ea6d";
}
.icon-shelf-small:before {
  content: "\ea6e";
}
.icon-shelf:before {
  content: "\ea6f";
}
.icon-shellfish:before {
  content: "\ea70";
}
.icon-shipped:before {
  content: "\ea71";
}
.icon-shipping-type:before {
  content: "\ea72";
}
.icon-short-received:before {
  content: "\ea73";
}
.icon-size:before {
  content: "\ea74";
}
.icon-skull:before {
  content: "\ea75";
}
.icon-slab-a-label:before {
  content: "\ea76";
}
.icon-sm-system:before {
  content: "\ea77";
}
.icon-sm-tools:before {
  content: "\ea78";
}
.icon-smart-inventory:before {
  content: "\ea79";
}
.icon-socks:before {
  content: "\ea7a";
}
.icon-soft:before {
  content: "\ea7b";
}
.icon-sorting:before {
  content: "\ea7c";
}
.icon-soybeans:before {
  content: "\ea7d";
}
.icon-special-instruction:before {
  content: "\ea7e";
}
.icon-special-project:before {
  content: "\ea7f";
}
.icon-split:before {
  content: "\ea80";
}
.icon-staging-area-picking:before {
  content: "\ea81";
}
.icon-star-shining:before {
  content: "\ea82";
}
.icon-star:before {
  content: "\ea83";
}
.icon-store:before {
  content: "\ea84";
}
.icon-sub-department:before {
  content: "\ea85";
}
.icon-submitted-for-fulfillment:before {
  content: "\ea86";
}
.icon-subscription-product:before {
  content: "\ea87";
}
.icon-subscription-sku:before {
  content: "\ea88";
}
.icon-subscription:before {
  content: "\ea89";
}
.icon-support:before {
  content: "\ea8a";
}
.icon-suresort:before {
  content: "\ea8b";
}
.icon-system-clock-in:before {
  content: "\ea8c";
}
.icon-table:before {
  content: "\ea8d";
}
.icon-tap:before {
  content: "\ea8e";
}
.icon-tape-gun:before {
  content: "\ea8f";
}
.icon-tape-measure:before {
  content: "\ea90";
}
.icon-tax:before {
  content: "\ea91";
}
.icon-temperature-controllled-storage:before {
  content: "\ea92";
}
.icon-ticket:before {
  content: "\ea93";
}
.icon-tiktok:before {
  content: "\ea94";
}
.icon-time-person:before {
  content: "\ea95";
}
.icon-time-station:before {
  content: "\ea96";
}
.icon-time-unassigned:before {
  content: "\ea97";
}
.icon-timer:before {
  content: "\ea98";
}
.icon-tools:before {
  content: "\ea99";
}
.icon-tooltip:before {
  content: "\ea9a";
}
.icon-total-units:before {
  content: "\ea9b";
}
.icon-tracking-number:before {
  content: "\ea9c";
}
.icon-tracking-update:before {
  content: "\ea9d";
}
.icon-trading-partner:before {
  content: "\ea9e";
}
.icon-transactions:before {
  content: "\ea9f";
}
.icon-travel:before {
  content: "\eaa0";
}
.icon-truck-check-out:before {
  content: "\eaa1";
}
.icon-tsp-put-away:before {
  content: "\eaa2";
}
.icon-tutorial:before {
  content: "\eaa3";
}
.icon-twitter:before {
  content: "\eaa4";
}
.icon-type-tc-units:before {
  content: "\eaa5";
}
.icon-unassign:before {
  content: "\eaa6";
}
.icon-undeliverable:before {
  content: "\eaa7";
}
.icon-unit-picking:before {
  content: "\eaa8";
}
.icon-untrackable:before {
  content: "\eaa9";
}
.icon-updating:before {
  content: "\eaaa";
}
.icon-upload:before {
  content: "\eaab";
}
.icon-user:before {
  content: "\eaac";
}
.icon-video:before {
  content: "\eaad";
}
.icon-view-payment:before {
  content: "\eaae";
}
.icon-warehouse-order-type:before {
  content: "\eaaf";
}
.icon-warehouse:before {
  content: "\eab0";
}
.icon-webhook:before {
  content: "\eab1";
}
.icon-webview:before {
  content: "\eab2";
}
.icon-weight:before {
  content: "\eab3";
}
.icon-wholesale-lane:before {
  content: "\eab4";
}
.icon-wholesale:before {
  content: "\eab5";
}
.icon-wire-transfer:before {
  content: "\eab6";
}
.icon-wrench:before {
  content: "\eab7";
}
.icon-youtube:before {
  content: "\eab8";
}
